#{extends 'border.html'/}

<div class="container">

	<div class="row">
		<div class="dashboard-wrapper">
			<div class="row">
				<div class="paket-wrapper">
					<div class="card-list">
						<div class="col-md-3">
							<div class="card-item">
								<a href="#">
									<div class="card-item-detail">
										<div class="card-item-title">
											<h3>100</h3>
										</div>
										<div class="card-item-description">Usulan anda yang belum dibuka</div>
									</div>
								</a>
							</div>
						</div>
						<div class="col-md-3">
							<div class="card-item">
								<a href="#">
									<div class="card-item-detail">
										<div class="card-item-title">
											<h3>100</h3>
										</div>
										<div class="card-item-description">Usulan anda yang sudah dibuka</div>
									</div>
								</a>
							</div>
						</div>
						<div class="col-md-3">
							<div class="card-item">
								<a href="#">
									<div class="card-item-detail">
										<div class="card-item-title">
											<h3>100</h3>
										</div>
										<div class="card-item-description">Penawaran yang belum di-verifikasi</div>
									</div>
								</a>
							</div>
						</div>
						<div class="col-md-3">
							<div class="card-item">
								<a href="#">
									<div class="card-item-detail">
										<div class="card-item-title">
											<h3>100</h3>
										</div>
										<div class="card-item-description">Produk yang belum di-approve</div>
									</div>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<div class="penawaran-wrapper">
						<table class="table table-condensed table-striped">
							<thead>
								<tr>
									<th>Nama Usulan</th>
									<th>Jumlah Penyedia</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>Penawaran Pengadaan Peralatan Kesehatan dan Obat-obatan</td>
									<td>50</td>
								</tr>
								<tr>
									<td>Penawaran Pengadaan Peralatan Kesehatan dan Obat-obatan</td>
									<td>50</td>
								</tr>
								<tr>
									<td>Penawaran Pengadaan Peralatan Kesehatan dan Obat-obatan</td>
									<td>50</td>
								</tr>
								<tr>
									<td>Penawaran Pengadaan Peralatan Kesehatan dan Obat-obatan</td>
									<td>50</td>
								</tr>
								<tr>
									<td>Penawaran Pengadaan Peralatan Kesehatan dan Obat-obatan</td>
									<td>50</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>

</div>